package com.bcxin.backend.domain.syncs.services;

import java.util.Collection;
import java.util.Map;

public interface CleanQueuesCacheService {

    void cleanQueuesCache();

    Map<String, Map<String,String>> getQueuesIds();
}
